if not exists(select 1 from syscolumns where id = object_id('PDV_VD_FECHA_MOV') and name = 'VLR_NCC_UTILIZADA_OUTRO_DIA')
begin 
ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD
	VLR_NCC_UTILIZADA_OUTRO_DIA money NULL

ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD CONSTRAINT
	DF_PDV_VD_FECHA_MOV_VLR_NCC_UTILIZADA_OUTRO_DIA DEFAULT 0 FOR VLR_NCC_UTILIZADA_OUTRO_DIA

end